<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>JavaScript - Syntax, Variables and Simple Operations</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">
        
    </head>
    <body>
    
        <script src="./index.js"></script>

        <!-- <script>

             console.log("Hello chicken");
            alert("Hello World!")
            console.log("  Hello chicken   ");

            console.
            log
            {
                "Hello World!"
            }
        </script> -->

        
        
        <script src="" async defer></script>
    </body>
</html>

